uuid: 54a8b10a-b2d2-4e6a-adfc-d0867f18396e
langcode: he
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_name
field_name: field_name
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
